Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 58 - Initial ram disk won't load on 486 systems
Summary: Initial ram disk won't load on 486 systems
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-12 17:48 UTC by dittrich
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-11-19 16:00:56 UTC


Attachments (Terms of Use)

Description dittrich 1998-11-12 17:48:30 UTC
I'm preparing to teach my Unix system administration class
next week, which is taught by installing RedHat on the class
PCs.

I'm trying to boot the RH5.2 boot.img disc.  The disc works
fine on two Pentium systems, but doesn't work on two 486
systems (one 486/33 w/16MB, one 486/66 w/32MB).  In both
cases it hangs at four dots into the initial ramdisk load
prior to loading vmlinuz.  Any ideas why the ramdisk
loading would hang?

Comment 1 David Lawrence 1998-11-19 16:00:59 UTC
I was not able to replicate this problem on the following machines:

Generic 486 DX/2, 16 MB ram, 1.2 GB harddrive, using boot.img from 5.2
CD

Packard Bell 486 DX/2, 16 MB ram, 340 MB HD, using boot.img from 5.2
CD.

Both machines successfully loaded the initrd.img from the boot disk.
I would suggest seeing what hardware components may be similar on both
machines and give us more information if possible.


Note You need to log in before you can comment on or make changes to this bug.